<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html>

<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
<meta name="description" content="description"/>
<meta name="keywords" content="keywords"/> 
<meta name="author" content="author"/> 
<link rel="stylesheet" type="text/css" href="../../default.css" media="screen"/>
<title>Kaklik's UV exposure cell</title>
</head>

<body>

<div class="container">

<?php
  include ("./../../include/navigation.cs.php");
?>

	<div class="holder_top"></div>

	<div class="holder">
		<h1>UV Osvitka plošných spojů z mikrovlné trouby</h1>
		<img src="project_large.JPG" alt="project_large.JPG, 425 kB" title="project_large" border="0" height="336" width="448">
		<p>Toto zařízení vzniklo docela náhodou, když jsem od jednoho známého dostal
     nefunkčí mikrovlnku, prý jestli jí třeba nedokážu k něčemu použít. Nejdřív 
     jsem myslel, že takový krám je úplně kničemu, protože uvnitř nic pro 
     robotiku evidentně užitečného nebylo.</p>
     
		<p>Ale po nějaké době, jsem vyráběl nějaký plošný spoj fotocestou a mikrovlnku jsem používal, 
    jako podstavec pod UV lampu. Nebyla to moc stabilní konstrukce a proto, se 
    lampa pořád sesouvala a padala, až přišel otec s otázkou. Proč to neudělám nějak 
    pořádně, když mám vlastně hned vedle lepší mechanickou konstrukci i s časovačem?</p>
    
    <p>A tak vynikl nápad UV lampu umístit do mikrovlnky. Pokusím se zde popsat postup
    jak se to ve skutečnosti realizuje. Nebudu, se ale snažit napsat přesný návod, 
    protože při výrobě každého kusu (v tomto případě asi 3.) vznikly vždy nějaké 
    nepředpokládatelné potíže. Takže tady budou pouze osvědčené postupy.</p>
    
    <ul>
    <li>Mikrovlnka - úplně jakákoli, ale s funkčním časovačem, lze použít 
    digitální i mechanický časovač. Dokonce verze 2 byla postavená i z mikrovlné 
    trouby, která měla integrovaný gril, to bylo moc užitečné, protože fotoemulze se
    pak dala i rychleji sušit.</li>
    <li>UV Výbojka - používám boďto z horského slunce (koupená v elektru asi za 150Kč), 
    nebo vnitřní trubici z rtuťové výbojky. Vnitřní trubice se získá tak že se 
    celá výbojka zabalí do hardru a kladivem se opatrně rozbije vnější baňka s 
    luminoforem, trubice se odstřihne od patice, dřív než se sama adlomí, aby
    nedošlo k poškození. (Luminofor je třeba nechat odborně zlikvidovat, 
    protože obsahuje velké množství těžkých kovů.) </li>
    <li>Tlumivka - tlumivka je nutná pro fukci předřadníku, aby nedošlo ke zničení 
    výbojky vysokým proudem. Dá se většinou sehnat například z vyřazené pouliční lampy. 
    Tlumivky pro světelné zdroje jsou vždy navrženy pro nějaký konkrétní výkon, 
    který je vždy vyznačen na tlumivce. Tento výkon musí sedět s udaným parametrem 
    výkonu na výbojce.</li>
    </ul>
    
    <h3>Konstrukce</h3>
    <a href="./fotky/img008.jpeg"><img src="./fotky/img008_small.jpeg" alt="img008.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
    <p>Nejdříve je třeba mikrovlnku téměř úplně rozebrat a vyndat všechny nepotřebné 
    díly. Může zůstat pouze odrušovací filtr, ventilátor, časovač a případně 
    osvětlovací žárovka (žárovka se hodí na osvětlení při vkládání plošného spoje 
    s předlohou, a během expozice může klidně zůstat rozsvícená, protože 
    fotoemulze na ní je prakticky necitlivá.) VN trafo, magnetron a motor na 
    otáčení talíře musí pryč.</p>
    
    <a href="./fotky/img002.jpeg"><img src="./fotky/img002_small.jpeg" alt="img002.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
    <p>Když sou venku všechny nepotřebné díly, tak máme místo, abychom navrhli umístění UV výbojky.<br>
    Výbojku uložíme do horní stěny mikrovlné trouby tak, že do plechu vyřízneme 
    otvor ve tvaru do šířky protáhlého písmene H a takto vzniklé chlopně ohneme 
    směrem nahoru pod úhlem přibližně 45° tim dosáhneme toho, že plech může 
    fungovat jako odrazná plocha a do prostoru mikrovlnky se nám bude dostávat více záření.
    (tato úprava není vidět na fotografiích, protože při výrobě nafocené verze osvitky, 
    jsem tuto možnost nestačil vysvětlit kolegům, dříve než to vyřešili sami.)</p>
    
    <p>Samotnou výbojku pak připevníme pomocí keramických "čokolád" protože je 
    potřeba, aby úchyty výbojky vydržely značnou tepelnou zátěž, nejlépe je 
    použít dvou svorkovnic s připravenými dírami pro upevňovací šrouby, jinak by bylo
    potřeba upevnění vyřešit stejně špatně, jako na fotografii.</p>
    
    <p>Dále zabudujeme tlumivku, nejsnažší způsob jak to provéct je zaměnit tlumivku 
    za původní výkonnový trasnsformátor. Většinou vyhovuje i romístění otvorů pro 
    šrouby, takže neni potřeba nic vrtat.</p>
    
    <p>Nyní můžeme všechny komponenty propojit podle následujícího schématu:</p>
    <p>!dokreslit!</p>
    <p>Po zapojení by měla mikrovlnka fungovat tak, že se rozsvítí UV výbojka a 
    zapne chladící ventilátor na dobu určenou časovačem. V případě, že mikrovlka 
    obsahje "regulátor výkonu" tak je třeba regulátor nastavit na 100%, aby 
    nedocházelo ke zhasínání výbojky během doby osvitu.</p>
    
    <p>Při použití 125W UV výhojky, fotoemulze Positiv 20 a 3mm skla je doba expozice ze vzdálenosti 25-30cm 
    přibližně 20minut.</p>

    <table class="thumbnails" summary="thumbnails">
        <tr class="tr_index">
    <td class="td_index">

<table class="photo" summary="photo">
      <tr>
        <td class="photo">
          <a href="./fotky/img000.jpeg">
            <img src="./fotky/img000_small.jpeg" alt="img000.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>

    <td class="td_index">
<table class="photo" summary="photo">
      <tr>
        <td class="photo">
          <a href="./fotky/img001.jpeg">
            <img src="./fotky/img001_small.jpeg" alt="img001.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>
    <td class="td_index">
<table class="photo" summary="photo">
      <tr>
        <td class="photo">
          <a href="./fotky/img003.jpeg">
            <img src="./fotky/img003_small.jpeg" alt="img003.jpeg.small.jpeg" width="105" height="140" class="photo_center" /></a>
        </td>

      </tr>
      </table>

    </td>
  </tr>
  <tr class="tr_index">
    <td class="td_index">
<table class="photo" summary="photo">
      <tr>
        <td class="photo">

          <a href="./fotky/img004.jpeg">
            <img src="./fotky/img004_small.jpeg" alt="img004.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>
    <td class="td_index">
<table class="photo" summary="photo">
      <tr>

        <td class="photo">
          <a href="./fotky/img005.jpeg">
            <img src="./fotky/img005_small.jpeg" alt="img005.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>
    <td class="td_index">

<table class="photo" summary="photo">
      <tr>
        <td class="photo">
          <a href="./fotky/img006.jpeg">
            <img src="./fotky/img006_small.jpeg" alt="img006.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>

    <td class="td_index">
<table class="photo" summary="photo">
      <tr>
        <td class="photo">
          <a href="./fotky/img007.jpeg">
            <img src="./fotky/img007_small.jpeg" alt="img007.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>
  </tr>
  <tr class="tr_index">
    <td class="td_index">
<table class="photo" summary="photo">
      <tr>
        <td class="photo">
          <a href="./fotky/img009.jpeg">
            <img src="./fotky/img009_small.jpeg" alt="img009.jpeg.small.jpeg" width="105" height="140" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>
    <td class="td_index">
<table class="photo" summary="photo">
      <tr>
        <td class="photo">

          <a href="./fotky/img010.jpeg">
            <img src="./fotky/img010_small.jpeg" alt="img010.jpeg.small.jpeg" width="105" height="140" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>
    <td class="td_index">
<table class="photo" summary="photo">
      <tr>

        <td class="photo">
          <a href="./fotky/img011.jpeg">
            <img src="./fotky/img011_small.jpeg" alt="img011.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
        </td>
      </tr>
      </table>

    </td>
  </tr>

  <tr class="tr_index">
    <td class="td_index">
<table class="photo" summary="photo">
      <tr>
        <td class="photo">
          <a href="./fotky/img012.jpeg">
            <img src="./fotky/img012_small.jpeg" alt="img012.jpeg.small.jpeg" width="105" height="140" class="photo_center" /></a>
        </td>
      </tr>

      </table>

    </td>
    <td class="td_index">
<table class="photo" summary="photo">
      <tr>
        <td class="photo">
          <a href="./fotky/img013.jpeg">
            <img src="./fotky/img013_small.jpeg" alt="img013.jpeg.small.jpeg" width="140" height="105" class="photo_center" /></a>
        </td>

      </tr>
      </table>

    </td>
  </tr>
</table>
	</div>

<?php
  include ("./../../include/footer.php");
?>

</div>

</body>

</html>
